Radar HF - Task #1208

Milestone # 1253 (In progress): Desarrollo

Transmit and Recieve in the same site
12/01/2017 11:13 PM - Ramiro Yanque

Status: Closed Start date: 11/13/2017
Priority: High Due date: 02/26/2018
Assignee: Karim Kuyeng % Done: 100%
Category: Estimated time: 0.00 hour
Target version: HF Target 1 Spent time: 0.00 hour
Description

History

#1 - 01/08/2018 11:02 PM - Ramiro Yanque
- Due date changed from 01/08/2018 to 02/26/2018

#2 - 01/11/2018 11:18 AM - Ramiro Yanque

- Target version set to HF Target 1

#3 - 01/22/2018 07:37 PM - Ramiro Yanque
- Parent task changed from #1031 to #1253

#4 - 01/30/2018 03:17 PM - Ramiro Yanque
- Priority changed from Normal to High

#5 - 03/28/2018 01:14 AM - Karim Kuyeng
- % Done changed from 0 to 100

Se cambiaron las frecuencias de 2.72MHz y 3.64 MHz a 2.72216796875 MHz y 3.64990234375 MHz, ademas de agrgar una desviacién en

frecuencia e 0.031665 en el programa de adquisicion.

Se TX 'y RX en JRO con resultados satisfactorios. Los resultados se encuentran en el siguiente link:

https://docs.google.com/document/d/1fXzm2juA1r40ZWiTVIUJELUb3nhCcOeCyK4patdvXQ4/edit?usp=sharing

Se ha cambiado de frecuencias en Tx y RX en todas las estaciones.

#6 - 04/05/2018 02:10 PM - Ramiro Yanque

- Status changed from New to Resolved

#7 - 05/14/2018 09:13 PM - Ramiro Yanque

- Status changed from Resolved to Closed

05/12/2024

1/1



https://docs.google.com/document/d/1fXzm2juA1r40ZWiTVlUJELUb3nhCcOeCyK4patdvXQ4/edit?usp=sharing
http://www.tcpdf.org

